@import url("espas2018about.css");
@import url("espas_latestDocs_styles.css");
/* css_L3 */

@font-face { 
  font-family: 'Myriad-Pro-Regular';
  src: url('../fonts/Myriad-Pro-Regular.ttf.html');
} 
@font-face { 
  font-family: 'MyriadPro-Bold';
  src: url('../fonts/MyriadPro-Bold.woff.html');
} 
@font-face { 
  font-family: 'MyriadPro-Semibold';
  src: url('../fonts/MyriadPro-Semibold.woff.html');
}
@font-face { 
  font-family: 'MyriadPro-SemiboldIt';
  src: url('../fonts/MyriadPro-SemiboldIt.woff.html');
} 

*{font-weight: 400;}
a{color: #1ca9ff;     text-decoration: none;}

.omega-browser-width {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background: url('../images/rgbapng/000000bf-5.png@1382488163');
  background: rgba(0, 0, 0, 0.75);
  z-index: 1000;
  position: fixed;
  bottom: 0;
  right: 0;
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
  font-size: 13px;
  color: #fff;
  max-width: 100%;
  margin: 5px;
  padding: 5px 10px;
}

.region--debug {
  background: url('../images/rgbapng/0000001a-5.png@1382488163');
  background: rgba(0, 0, 0, 0.1);
  position: relative;
  min-height: 29px;
  outline: 1px dashed #ccc;
}
.region--debug:before {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: url('../images/rgbapng/077dc3bf-5.png@1382488163');
  background: rgba(7, 125, 195, 0.75);
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', sans-serif;
  font-size: 11px;
  z-index: 50;
  position: absolute;
  right: 5px;
  top: 5px;
  padding: 3px 6px;
  color: #fff;
}



/**
MODIFYED BY GUSTAVO 13/09 FOR ESPAS2018
**/

body{
  background-color: #d8d8d8;
  margin: 0px;
}

header.l-header {
    background-color: #040406;
}
header.l-header  .l-constrained{
    background-image: url("../../../../../default/files/files/espas2018/images/banner.jpg");
    background-size: cover;
}

.form-submit{
    background-color: #040406;
    color: #4a4a4a;
    border: 0px;
}
.form-item, .form-actions{
	float: left;
}

.l-constrained, .l-region--highlighted, .l-region--footer, .l-region l-region--help{
    max-width: 960px;
	width: 100% !important; /* reemplaza al hero.layout.css  */
}
.l-region.l-region--branding.region--debug.region--debug--branding p{
	color: black;
    font-size: 0px;
}
.l-region.l-region--branding.region--debug.region--debug--branding h2{
	color: rgb(255,255,255);
	font-weight: 400;
	font-family: Myriad-Pro-Regular;
	letter-spacing: 0.05em;
    font-size: 30px;
    margin-bottom: 0em;
    line-height: 1.1em;
	
	display: grid;    
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;

}
.l-branding{
	max-width: 40%;
	display: block;
    min-width: 50%;
}
.l-region.l-region--branding{
	max-width: 390px;
    min-width: 390px;
}
.l-branding.site-branding img{
    min-width: 4.5em;
    max-width: 4.5em;
    height: auto;
}
.espas2018_branding_text {
	font-family: MyriadPro-Bold;
    font-size: 30px;
    color: white;
    margin: 0 0 53px 0;
    letter-spacing: 2px;
}
a.site-branding__logo img{
	height: 50%;
    width: 50%;
    padding: 0.5em 0% 24% 0%;
	
}
.espas2018_branding_title{
}

.espas2018_branding_desc a{
	color: white;
	font-family: Myriad-Pro-Regular;

    font-size: 11px;

    line-height: 1.3em;	
	
	display: grid;    
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}
.espas2018_branding_readMore{
	color: rgb(255,255,255);
	font-family: Myriad-Pro-Regular;
    font-size: 11px;
    line-height: 1.3em;	
}
	
.l-region.l-region--navigation {
	margin-top: 0.5%;
	color: white;
	font-family: Myriad-Pro-Regular;
	top: 20px;
	text-align: center;
}
.l-region.l-region--navigation a{
    z-index: 1;
    width: 70%;
    text-align: right;
    color: #d8d8d8;
    font-family: MyriadPro-Semibold;
    font-size: 11px;
    display: inline;
    white-space: nowrap;
}	
.l-region.l-region--highlighted.region--debug.region--debug--highlighted {

}

.l-region.l-region--header.region--debug.region--debug--header {

}
table#header_menu {
    margin: 0 auto;
	font-weight: 400;
}
table#header_menu h5 a{
    font-size: 11px;
	color: white;
	font-family: Myriad-Pro-Regular;		
}
table#header_menu td{
    width: 275px;
}
span#header_menu_separator {
    opacity: 0.4;
}

div#block-views-recentlyaddedespas-block{
    width: 100%;
	display: block;
    position: relative;
    padding: 0 0 0 0;
}
div#block-views-recentlyaddedespas-block h2{
	font-size: 1.2em;
}
div#block-views-recentlyaddedespas-block .block__title {
    color: #002173;
    font-size: 28px;
    font-family: MyriadPro-Bold;
    margin: 0px 0px 0px 0px;
    padding: 0 0 20px 0;
	
	/*visibility: hidden;*/
	position: relative;
}
/* this changes the content of the H2 
div#block-views-recentlyaddedespas-block .block__title:before {
    content: "Latest Publications";
}*/
div#block-views-recentlyaddedespas-block .block__title:after {
    /*content: "Latest Publications";*/
	visibility: visible;
	position: absolute;
	left: 0;
}
div#block-views-recentlyaddedespas-block img{
    margin: 8px 0 8px 0;
    display: block;
    position: relative;
    max-width: 7em;
	
	/*
	margin: 7% auto;
    display: block;	
	max-width: 33%;
    min-width: 33%;
	*/
}
div#block-views-recentlyaddedespas-block h2 a, div#block-views-recentlyaddedespas-block-1 h2 a  {
    text-align: left;
    display: block;
    /*min-height: 70px;*/
    font-size: 14px;

	
	color: #1ca9ff;	
	font-family: Myriad-Pro-Regular;
	text-transform: uppercase;	
	height: 1.2em;
}
.field.field--name-field-document-en-abstract.field--type-text-long.field--label-hidden{
	visibility: hidden;
	height: 15px;
}
.field.field--name-field-document-corporate-author.field--type-taxonomy-term-reference.field--label-hidden a {
    color: #002173;
    font-family: MyriadPro-Bold;	
	font-size: 20px;
	font-weight: 400;
	margin-top: 3px;  

}

.espas2018_videos_display_grid iframe{
/*gustavo this css name was added in views espas2018videos block view  in the advance option CSS */
	/*background-color: red;*/
	
	position: relative;
}
div#block-views-viewvideomediacenter-block, div#block-views-viewvideomediacenter-block-1 {
	/*background-color: red;*/
	position: relative;
	margin: 0 auto;
    display: block;
} 
iframe#mediacenter_iframeID{
    background-color: #d8d8d8 !important;	
    border: 0px solid transparent;	
	
	/*
	width: 300px !important;
	height: 183px;
	*/
		
	width: 300px !important;
	height: 169px;
	border-radius: 5px;

} 
/*
iframe#mediacenter_iframeID{    
    position: absolute;
    top: -15px;
}
#block-views-viewvideomediacenter-block {
    overflow: hidden !important;
    position: relative !important;
}
*/
div#block-views-viewvideomediacenter-block  .iframe#mediacenter_iframeID, 
div#block-views-viewvideomediacenter-block-1   .iframe#mediacenter_iframeID  {
	border: 0px solid transparent;
    background-color: #d8d8d8 !important;		
}

body.portal-popup.controls-visible.yui3-skin-sam.guest-site.signed-out.public-page.site{
	background-color: #d8d8d8 !important;
}
/*this is not taken by iframe*/
.media-video-edited-detail, .related-urls + .related-links .related-link-detail:first-child{
	padding-top: 0 !important;
}
.media-video-edited-detail, .related-urls+.related-links .related-link-detail:first-child{
	background-color: #d8d8d8 !important;
	padding: 0 0 0 0 !important;
}

body.portal-popup.controls-visible.yui3-skin-sam.guest-site.signed-out.public-page.site{
	background-color: #d8d8d8 !important;
}

div#block-views-viewvideomediacenter-block  .block__title,
div#block-views-viewvideomediacenter-block-1  .block__title { 
    color: #002173;
    font-size: 28px;
    font-family: MyriadPro-Bold;
    margin: 0px 0px 0px 0px;
    padding: 0 0 20px 0;
}
 
.view.view-viewvideomediacenter.view-id-viewvideomediacenter.view-display-id-block td,
.view.view-viewvideomediacenter.view-id-viewvideomediacenter.view-display-id-block_1  td {
	width: 33%;
}
  
	
div#block-views-recentlyaddedespas2018-block block__title{
    margin-bottom: 1%;
    line-height: 1.3em;	
}
div#block-views-recentlyaddedespas2018-block h2{
	margin: 0 auto;
    display: block;
    text-align: left;
	padding: 0% 0% 0% 0%;
	
    color: rgb(0,33,115);
	font-weight: 400;
	font-family: Myriad-Pro-Regular;

    font-size: 14px;
    margin-bottom: 0em;
    line-height: 1.5em;	
	
	display: grid;    
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;

}
.ds-1col.node.node--document.view-mode-teaser_front.node--teaser-front.node--document--teaser-front.clearfix{
	/*display: inline-flex;*/
	display: block;
    white-space: initial;
	margin: 0.2em
}
/*
div#block-views-recentlyaddedespas2018-block table	{	
    margin: 0 auto;
    display: table-caption;
    text-align: left;
    white-space: nowrap;
}*/

.block_espas2018_label_ORBIS_white{
	color: white; 
    font-family: Myriad-Pro-Regular;
}

.ds-1col.node.node--document.contextual-links-region.view-mode-teaser_front.node--teaser-front.node--document--teaser-front.clearfix a:link  a:visited  a:hover a:active{
    text-decoration: none;
	color: #1ca9ff;
}
.ds-1col.node.node--document.contextual-links-region.view-mode-teaser_front.node--teaser-front.node--document--teaser-front.clearfix  a:hover a:active{
    text-decoration: underline;
	color: #1ca9ff;
}

.view-recentlyaddedespas td{
	padding: 0 0 0 0;
}

.view-recentlyaddedespas2018 td {
	padding: 3% 0 0 0;
	display: block;	
}
div#block-views-recentlyaddedespas-block tr, td {
	vertical-align: middle;
    vertical-align: -webkit-baseline-middle;
	vertical-align: -moz-middle-with-baseline;
}  
/*  gustavo original :
div#block-views-recentlyaddedespas2018-block img	{	
    text-align: right;
	padding-left: 20%;
    padding-bottom: 9%;
}*/
div#block-views-recentlyaddedespas2018-block img {
	text-align: left;
    padding: 22px 0 9%
    /* display: block; */
    position: static;
    margin: 14px -10 -24px 10%;
    /* height: 75px; */
    margin-left: 0;
}

div#block-views-recentlyaddedespas2018-block  .views-field.views-field-field-document-imagesdiv#block-views-recentlyaddedespas2018-block  .views-field.views-field-field-document-images{

}

div#block-views-recentlyaddedespas2018-block .views-field.views-field-title {
	padding: 0px 0px 0px 82px;
    position: relative;
	/*display: -webkit-box;*/
	/*******************************/
	    margin: -29% 0px 0px 0px;
	/*******************************/	
	text-transform: uppercase;
}
div#block-views-recentlyaddedespas2018-block .views-field.views-field-title h2 {
    color: rgb(0,33,115);
	font-weight: 400;
	font-family: Myriad-Pro-Regular;
    font-size: 14px;
}
/*
td.col-2 > .views-field.views-field-title, td.col-3.col-last > .views-field.views-field-title {
	margin-left: 1em;
}
td.col-2 > .views-field.views-field-body, td.col-3.col-last > .views-field.views-field-body {
	margin-left: 1em;	

}
div#block-views-viewvideomediacenter-block-1 td.col-2 > .views-field.views-field-field-speakermultimedia, td.col-3.col-last > .views-field.views-field-field-speakermultimedia, 
div#block-views-viewvideomediacenter-block td.col-2 > .views-field.views-field-field-speakermultimedia, td.col-3.col-last > .views-field.views-field-field-speakermultimedia {
	margin-left: 1em;	
}
*/
/*MARGIN FOR THE MIDDLE COLUMN */
div#block-views-viewvideomediacenter-block col-2, div#block-views-viewvideomediacenter-block-1 col-2 {
    /*padding: 2% !important;*/
} 



iframe#mediacenter_iframeID {
	background-color: #d8d8d8 !important;
    /*border: 10px solid transparent;*/
}


div#block-views-recentlyaddedespas2018-block .views-field.views-field-field-document-publication-date{
	padding: 0px 0px 0px 82px;
    position: relative;
	display: -webkit-box;
	/*******************************/
	    margin: -3% 0px 0px 0px;
	/*******************************/		
}

div#block-views-recentlyaddedespas2018-block .views-field.views-field-field-document-publication-date h3 {
    color: #4a4a4a;
	font-weight: 400;
	font-family: Myriad-Pro-Regular;
    font-size: 12px;
    display: -webkit-box;
	text-align: left;
    display: block;
    position: relative;	
}


div#block-views-recentlyaddedespas2018-block .block__content {
	
}

div#espas2018_all_docs_link a{
    color: #1ca9ff;
    font-family: MyriadPro-Bold;
    font-size: 11px;
    line-height: 1em;
    text-align: center;
	letter-spacing: 3px;
	width: 30%;
    padding: 15px;	
	font-weight: 400;
}
div#espas2018_all_docs_link{
    /*margin: 1% 45% 0 45%;*/
    display: inline-flex;
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
	width: 100%;
}


/*GUSTAVO this is for the videos table*/
table.views-view-grid{
	position: relative;
	
} 
.view.view-viewvideomediacenter.view-id-viewvideomediacenter.view-display-id-block .views-view-grid,
.view.view-viewvideomediacenter.view-id-viewvideomediacenter.view-display-id-block_1 .views-view-grid {
    width: 100%;
}

div#block-views-viewvideomediacenter-block  .views-field.views-field-title a ,
div#block-views-viewvideomediacenter-block-1  .views-field.views-field-title a {
    color: #1ca9ff;	
	font-family: Myriad-Pro-Regular;
	font-size: 11px;
	height: 2em;
	text-transform: uppercase;
	letter-spacing:	1px;
}
/*adds a padding to all childs, except 0 */
div#block-views-viewvideomediacenter-block-1 tr:nth-child(n+1) td {
	    padding-bottom: 1em;
}





.l-content h1 {
    display: none;
}

.l-footer-wrapper{
	padding: 0 0 !important;
}
.l-region--footer {
    width: 100%;
    /* position: relative; */
    /* display: none; */
    margin: 0% 0% 0% 0%;
    max-width: 100%;
    min-width: 100%;
}

div#block-block-5 {
    /*background-color: rgb(89,128,195);*/
}

div#block-block-5 .block__content {
    max-width: 960px;
    margin: 0 auto;
}

/*footer 1*/
div#block-block-6 .block__content {
    max-width: 90em;
    margin: 0 auto; 
}

/* unvisited link */
.l-region.l-region--navigation a:link { color: white; }

/* visited link 
.l-region.l-region--navigation a:visited { color: white; }
*/
/* mouse over link */
.l-region.l-region--navigation a:hover {  color: #1ca9ff; }

/* selected link */
.l-region.l-region--navigation a:active { color: #1ca9ff; }


div#block-block-6 {
	background-color: black;/*#5980C5; (dark blue)*/  /*rgba(19, 144, 207, 1); */ /*rgba(19, 144, 207, 1); *//*rgba(89, 127, 194, 1);*/
}

.espas2018_footer1_all {
    line-height: 0;
	
    /*background-image: url("/orbis/sites/default/files/files/espas2018/images/testimonial.jpg");*/
/*
	background-image: url("/orbis/sites/default/files/files/espas2018/images/espas2018_header.png");
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 1;
    background-position: center;
    height: 250px;
	*/	

	background-image: url('../../../../../default/files/files/espas2018/images/banner2018/espas2018_header_2.jpg');
}

.espas2018_footer1_img{
    /*max-width: 100%;
    min-width: 100%;*/
/*
    position: relative;

    width: 100%;
    height: auto;
    padding-left: 0px;
    padding-right: 0px;
    height: auto;

    width: 100%;
    height: auto;
*/	
   /* padding-left: 0px;
    padding-right: 0px;*/
}	

.espas2018_footer1 {

	width: 100%;
	height: auto;	
    z-index: 1;
    background-size: cover;
	background-position: center;
	margin: 2% 0% 0% 0%;
	padding: 0% 0% 0% 0%;
	
}
.espas2018_footer1_title{
	width: 44%;
    margin-top: 3%;
}
.espas2018_footer1_title h1 {	
	color: white;
    font-family: MyriadPro-Bold;
    font-size: 22px;
    line-height: 1em;

}
.espas2018_footer1_desc{
	margin-top: 2%;
}
.espas2018_footer1_desc h2{
	color: white;
	font-weight: 400;
    font-family: Myriad-Pro-SemiBold;
    font-size: 14px;
    margin-bottom: 0em;
	line-height: 1.5em;
    letter-spacing: 0.5px;	
}
.espas2018_footer1_link {
	margin-top: 1%;
}
.espas2018_footer1_link h3{ 
	color: white;

    font-family: MyriadPro-Bold;
    font-size: 11px;
    margin-bottom: 0em;
    line-height: 1.35em;	
	visibility: hidden;
}
/*GLOBAL TRENDS TO 2030*/
#block-block-4 h2.block__title {
	margin: 0 auto;
    /* display: block; */
    text-align: left;
}
#block-views-recentlyaddedespas2018-block h2.block__title{
	margin: 0 auto;
    display: block;
    text-align: center;
	padding: 0% 0% 0% 0%;
}  

/*FOOTER2*/
.espas2018_footer2{
	max-width: 960px;
    margin: 0 auto;
	/*padding: 0 0 0 10%;*/
}
div#footer2_table2_foot{
	background-color: #040406;
	padding: 0% 10% 0% 10%;
	height: 30px;
	
	color: white;
    font-size: 11px;
    font-family: Myriad-Pro-Regular;
	line-height: 1.5em;
}
.espas2018_footer2 table.espas2018_footer2_table{
    margin-left: 20%; 
    margin-right:15%;
	width: 53%;
	height: 100%;
	border: none;
	/*padding: 5%;*/
	text-align: justify;
}
.espas2018_footer2 table.espas2018_footer2_table td:nth-child(3) {
	width: 25px;
}
.espas2018_footer2 table.espas2018_footer2_table td:nth-child(1){
	width: 2.8em;
}


.espas2018_footer2_smallTitle {
    font-size: 12px;
    font-family: Myriad-Pro-Regular;
    color: #1ca9ff;
	justify-content: flex-start;
}
.espas2018_footer2_bigTitle{
	text-align: left;
    color: #002173;
    min-height: 20px;
    font-weight: 400;
    font-family: MyriadPro-Bold;
    font-size: 18px;
    line-height: 1.1em;
    display: block;

}
.espas2018_footer2_desc{
	color: #4a4a4a;
    font-size: 11px;
    font-family: Myriad-Pro-Regular;
	line-height: 1.5em;
}


.espas2018_footer2_readMore {
    color: #1ca9ff !important;
    font-size: 10px;
    font-family: MyriadPro-Bold;
	line-height: 4em;
}	
.espas2018_footer2_readMore  a:active { color: #1ca9ff; }
.espas2018_footer2_readMore  a:hover {  color: #1ca9ff; }

td.espas2018_footer2_col_1&3&4{
	width: 10%;
}

div#block-block-8 {
	background-color: black;
}

.espas2018_footer3 espas2018_foot3_logoespas{
		height: 50%;
		width: 50%;
		padding: 10% 0% 60% 10% ;
		margin-top: 1%;

}
.espas2018_footer3 espas2018_foot3_divider{

}
/*background-color: red;*/
.espas2018_footer3 {
    display: table;
    position: relative;
    margin: 0 auto;	
}
.espas2018_footer3 div {
  /*  max-width: 960px;
	min-width: 960px;*/
}

img.espas2018_foot3_logoespas{

    height: auto;
    float: left;
    margin-top: 1%;
    min-width: 45%;
    max-width: 45%;
}
.espas2018_footer3 {
	COLOR: white;
	max-width: 960px;
    /*min-width: 960px;*/
}
.espas2018_footer3 td {
    text-align: right;
    /*font-size: 13px;*/
    position: relative;
    vertical-align: bottom;
    font-size: 9px;
    letter-spacing: 1.5px;
}

.espas2018_footer3 .espas2018_footer3_logo{

}
span#espas2018_footer3_sponsors_partners_text {
    line-height: 5em;
	font-family: Myriad-Pro-Regular;
}

.espas2018_footer3  hr.espas2018_foot3_divider {
    color: white;
	width: 100%;
	opacity: 0.4;
}
.espas2018_footer3 .espas2018_footer3_menu {
    width: 50%;
    text-align: center;
	color: #d8d8d8;
	font-family: Myriad-Pro-Regular;
	font-size: 11px;
	margin: 2% 0 2% 0;
}
table.espas2018_footer3_menu td {
	
}
td#espas2018_footer3_sponsors_td{
	display: block;
    position: relative;
    margin: auto;
    width: 100%;
}


img.espas2018_footer3_sponsors {
    max-width: 81%;
    height: auto;
   vertical-align: bottom;
   margin-top: 7px;
   padding-top: 4px;
	-ms-interpolation-mode: bicubic;
}
.espas2018_footer3_sponsors img {
       -ms-interpolation-mode: bicubic;
}
.espas2018_foot3_last, .espas2018_foot3_last a {
	z-index: 1;
    width: 70%;
    text-align: left;
	color: #d8d8d8;
    font-family: Myriad-Pro-Regular;
    font-size: 9px;
    display: inline;
	white-space: nowrap;
}
table#footer3_table3_menu td{
    padding: 0 5px;
	letter-spacing: 1.2px;
}

.espas2018_footer3 .espas2018_footer3_table2 table {
  border-collapse: collapse;
  border-style: hidden;
}
.espas2018_footer3 .espas2018_footer3_table2 table td {
  border: 5px solid black;
}
div#espas2018_foot3_partners {
    color: white;
    text-align: right;
	letter-spacing: 3px;	
	font-family: Myriad-Pro-Regular;	
    font-weight: 400;
    font-size: 10px;
}


.view.view-viewvideomediacente{
    padding: 0% 0 0 0;
}
div#block-views-viewvideomediacenter-block .views-field.views-field-field-speakermultimedia,  
div#block-views-viewvideomediacenter-block-1 .views-field.views-field-field-speakermultimedia   {
	text-align: left;
    display: block;
    position: relative;
    color: #002173;
    font-size: 24px;
    font-family: MyriadPro-Bold;
	margin-top: 3px;  
	font-weight: 400;

}



/*TO REMOVE THE TITLE INSIDE THE VIDEO*/
a.ytp-title-link.yt-uix-sessionlink  .html5-video-player a {
    visibility: hidden !important;
	color: transparent !important;
	z-index: -1;
}
.view.view-viewvideomediacente a{

	text-align: left;
    display: block;
    position: relative;
}
div#espas2018_all_videos_link a{
    color: #1ca9ff;
    font-family: MyriadPro-Bold;
    font-size: 11px;
    line-height: 1em;
    text-align: center;
	letter-spacing: 3px;
	width: 30%;
	padding: 15px;
	font-weight: 400;
}
div#espas2018_all_videos_link{
    /*margin: 1% 45% 0 45%;*/
    display: inline-flex;
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
	width: 100%;
}
.espas2018_all_videos_link hr {
}
 
/*"*/



/*espas2018_all_videos*/
div#espas2018_all_videos {
	text-align: center;

	max-width: 85%;
}

div#espas2018_all_videos a{
	font-family: Myriad-Pro-Regular;
    font-size: 11px;
    line-height: 1.3em;	
    /*font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;*/
    list-style: none;

    color: #1ca9ff;
}
    
ul.pager {
	list-style-type: none;
}
 
 
 

@media (min-width: 100em) {
	.espas2018_footer1_img img {
		/*padding-top: 3%;*/
	}	
	.espas2018_sidebar2_img{
		width: 55%;
		height: auto;
		min-width: 50%;
		max-width: 50%; 
		
		top: 10%; 
		resize: none;
	}

	div#block-views-recentlyaddedespas2018-block .views-field.views-field-title {
		margin: -30% 0 0 0
	}	
}

@media (min-width: 90em) {

	div#block-views-recentlyaddedespas2018-block .views-field.views-field-title {
		margin: -36% 0 0 0
	}
}	

@media (max-width: 90em) {

	div#block-views-recentlyaddedespas2018-block .views-field.views-field-title {
		margin: -46% 0 0 0
	}
}	
@media (min-width: 55em) {

	div#block-views-recentlyaddedespas2018-block .views-field.views-field-title {
		margin: -38% 0 0 0
	}
	div#block-views-recentlyaddedespas2018-block .views-field.views-field-title {
		margin: -34% 0 0 0
	}		
}	
	
/*20181004*/
.view-recentlyaddedespas2018 {
    padding: 0 0px 0px 0px;
    position: relative;
    display: inline;
} 
 
 
 /*
 
 test media 
 
 */
	
@media (max-width: 319px) {
	iframe#mediacenter_iframeID {		
		width: 218px !important;
		height: 123px;
	}
	div#espas2018_all_docs_link a{
		font-size: 10px;   
		width: 55%;
	}
	.espas2018_footer1_all{
		background-image: url('../../../../../default/files/files/espas2018/images/banner2018/global_trends_319.jpg');
	}
}
@media (min-width: 320px) and (max-width: 480px) {
 	/*.l-constrained, .l-region--highlighted,*/
	.l-content, .l-region--footer, .l-region.l-region--help{
		max-width: 23em;
		margin: 0 0em 0 0;		
	}
	/********HERE WE REORGANIZE THE VIDEOS ( 3 & ALL )***************************************************************************************************/
	iframe#mediacenter_iframeID {		
		width: 350px !important;
		height: 195px;
	}
	.l-region.l-region--branding{
	    max-width: 260px;
		min-width: 260px;
	}	
	.espas2018_branding_text {
	    /*font-size: 1.5em;
		font-weight: 400; */
	}
	.espas2018_footer1_all{
		background-image: url('../../../../../default/files/files/espas2018/images/banner2018/global_trends_480.jpg');
	}	
	
}

@media (max-width: 767px) {
	div#espas2018_all_videos_link a, 	div#espas2018_all_docs_link a {
		width: 68%;
	}
}


/*  in common */
@media (min-width: 320px) and (max-width: 767px) {
				
				* {
					box-sizing: border-box;
				}	
				/* Create three unequal columns that floats next to each other */
				.view.view-viewvideomediacenter.view-id-viewvideomediacenter.view-display-id-block td,
				.view.view-viewvideomediacenter.view-id-viewvideomediacenter.view-display-id-block_1  td {
					float: left;
					padding-top: 1.5em;
					height: 290px;  
					
					width: 100%;
				}
				
				/* Clear floats after the columns */
				.view.view-viewvideomediacenter.view-id-viewvideomediacenter.view-display-id-block td:after,
				.view.view-viewvideomediacenter.view-id-viewvideomediacenter.view-display-id-block_1  td:after {
					content: "";
					display: table;
					clear: both;
				}	
				
				
				/* these are only specific correction*/
				td.col-2 > .views-field.views-field-title, td.col-3.col-last > .views-field.views-field-title {
					margin-left: 0em;
				}
				td.col-2 > .views-field.views-field-body, td.col-3.col-last > .views-field.views-field-body {
					margin-left: 0em;	
				}
				div#block-views-viewvideomediacenter-block-1 td.col-2 > .views-field.views-field-field-speakermultimedia, td.col-3.col-last > .views-field.views-field-field-speakermultimedia, 
				div#block-views-viewvideomediacenter-block td.col-2 > .views-field.views-field-field-speakermultimedia, td.col-3.col-last > .views-field.views-field-field-speakermultimedia {
					margin-left: 0em;	
				}
				
				/********HERE WE REORGANIZE THE DOCUMENTS ( 3 )***************************************************************************************************/		
				.view.view-recentlyaddedespas.view-id-recentlyaddedespas.view-display-id-block	td {
					float: left;
					padding-top: 1.5em;
					margin-bottom: 1.5em;
					height: 200px;  
					
					width: 100%;
				}

				.espas2018_footer2_bigTitle{
					min-height: 1em;
				}
				/*.l-main.l-constrained{
					margin-left: 200px;
				}*/ 
				
				
				div#views-field.views-field-title {
					margin: -25% 0 0 0
				}
				div#block-views-recentlyaddedespas-block h2 a{
					height: 1.0em;
					min-height: 1.0em;
				}
				div#block-views-recentlyaddedespas-block img{
					max-width: 5em;	
				}	
				
				.espas2018_footer1_title h2 { 
					font-size: 19px; 
				}

				.espas2018_footer1_all{
					background-image: url('../../../../../default/files/files/espas2018/images/banner2018/global_trends_767.jpg');
				}
				.espas2018_footer1_title  {
					width: 70%;
				}
				.espas2018_footer2	{
					padding: 0 0 0 0;
				}
				.espas2018_footer2 table.espas2018_footer2_table{
					margin-left: 0;
					margin-right: 0;
					width: 85%
				}
				.view.view-viewvideomediacenter td.col-2{
					padding: 0px;
					border-left: 0px solid transparent;
				}
				img.espas2018_footer3_sponsors{
					max-width: 70%;
				}
				span#espas2018_footer3_sponsors_partners_text {
					line-height: 2em;
				}				
				img.espas2018_foot3_logoespas{
					max-width: 30%;
				}
				.espas2018_footer2 table.espas2018_footer2_table td:nth-child(even) {
					width: 27em;
				}
				.espas2018_footer2 table.espas2018_footer2_table td:nth-child(1){
					width: 1em;
				}
	
			}

/*@media (max-width: 55em) {*/
@media (min-width: 481px) and (max-width: 767px) {
 	/*.l-constrained, .l-region--highlighted,*/
	.l-content, .l-region--footer, .l-region.l-region--help{
		max-width: 35em;
		margin: 0 5em;

	}
	/********HERE WE REORGANIZE THE VIDEOS ( 3 & ALL )***************************************************************************************************/
	iframe#mediacenter_iframeID {		
		width: 350px !important;
		height: 195px;
	}	
	
 /*
 	td.col-2 > .views-field.views-field-title, td.col-3.col-last > .views-field.views-field-title {
		margin-left: 1.0em;
	}
	td.col-2 > .views-field.views-field-body, td.col-3.col-last > .views-field.views-field-body {
		margin-left: 1.0em;	
	}
	div#block-views-viewvideomediacenter-block-1 td.col-2 > .views-field.views-field-field-speakermultimedia, td.col-3.col-last > .views-field.views-field-field-speakermultimedia, div#block-views-viewvideomediacenter-block td.col-2 > .views-field.views-field-field-speakermultimedia, td.col-3.col-last > .views-field.views-field-field-speakermultimedia {
		margin-left: 1.0em;	
	}
	
	
	iframe#mediacenter_iframeID {
	    max-width: 170px;
		max-height: 111px;
	}
*/	
	.l-region.l-region--branding{
	    max-width: 300px;
		min-width: 300px;
	}
	.espas2018_branding_text {
	   /* font-size: 1.7em;
		font-weight: 400;*/
	}
	.espas2018_footer1_all{
		background-image: url('../../../../../default/files/files/espas2018/images/banner2018/global_trends_767.jpg');
	}

}
/*@media (min-width: 70em) and (max-width: 90em) {*/
@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

 	/*.l-constrained, .l-region--highlighted,*/
	.l-content, .l-region--footer, .l-region.l-region--help{
		max-width: 50em;
		margin: 0 2em;
	
	}
	iframe#mediacenter_iframeID {		
		width: 218px !important;
		height: 123px;
	}
	
	div#block-views-recentlyaddedespas2018-block .views-field.views-field-title {
		margin: -31% 0 0 0
	}
	.espas2018_branding_text {
	    /*font-size: 1.9em;
		font-weight: 400;*/
	}	
	div#block-views-recentlyaddedespas-block h2 a, div#block-views-recentlyaddedespas-block-1 h2 a  {
		max-height: 1.8em;
		min-height: 1.8em;
	}
	.espas2018_footer1_all{
		background-image: url('../../../../../default/files/files/espas2018/images/banner2018/espas2018_header_2.jpg');
	}
	div#block-views-recentlyaddedespas-block h2 {
		padding: 0 0px 8% 0;
	}
}	
/*@media (min-width: 55em) and (max-width: 70em) {*/
@media (min-width: 1025px) /*and (max-width: 1280px) */
{

 	/*.l-constrained, .l-region--highlighted,*/
	.l-content, .l-region--footer, .l-region.l-region--help{
		/*max-width: 40em;
		margin: 0 5em;*/
	
	}
	.espas2018_branding_text {
	   /* font-size: 2em;
		font-weight: 400;*/
	}	
	/*iframe#mediacenter_iframeID {		
		width: 218px !important;
		height: 138px;
	}*/ 
	div#block-views-recentlyaddedespas-block h2 {
		padding: 0 0px 4% 0;
	}

	
}	

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
	.l-content, .l-region--footer, .l-region.l-region--help{
		/*max-width: 40em;
		margin: 0 5em;*/	
	}
  
}
@media (min-width: 768px) {
	.l-branding.site-branding {
		padding: 1.16em 0px 0px 0px;
	}
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  //CSS
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  //CSS
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
  //CSS
  
}
	

 